Bug 1446284 - Starting from F26, Mediawriter should require udisks2 instead of storaged
Summary: Starting from F26, Mediawriter should require udisks2 instead of storaged
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mediawriter
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Bříza
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-27 15:13 UTC by Ahmad Samir
Modified: 2017-06-09 19:02 UTC (History)
1 user (show)

Fixed In Version: mediawriter-4.1.0-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-09 19:02:16 UTC


Attachments (Terms of Use)

Description Ahmad Samir 2017-04-27 15:13:26 UTC
Hello. According to this post on the devel mailing list[1], storaged (fork) and udisks have been merged again upstream, so from F26 on, udisks2 is obsoleting storaged; Mediawriter requires need to be changed.

[1]https://lists.fedoraproject.org/archives/list/devel@lists.fedoraproject.org/thread/I4TQXZIZOW62TAMHVLHPFH56NV3L5EVC/

Comment 1 Fedora Update System 2017-05-22 11:10:42 UTC
mediawriter-4.1.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-729cc5d719

Comment 2 Fedora Update System 2017-06-09 19:02:16 UTC
mediawriter-4.1.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.